Authentication
This endpoint retrieves the authenticated user’s profile based on the API token provided in the request. Use this endpoint to verify the identity of the current user and fetch basic account details.
Authorizations
AuthorizationstringRequired
Authentication using a Bearer token.
Responses
200
Successfully retrieved User resource.
application/json
uuidstring · uuidOptional
The unique identifier of the user.
is_activeintegerOptional
Indicates if the user is active (0 for inactive, 1 for active).
namestring · max: 255Optional
The full name of the user.
emailstring · email · max: 255Optional
The email address of the user.
created_atinteger · int64OptionalExample:
A Unix timestamp in seconds.
1744373843updated_atinteger · int64OptionalExample:
A Unix timestamp in seconds.
1744373843401
Unauthorized.
application/json
get
/api/v1/authLast updated
Was this helpful?
